Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202303250535
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: 0rzGDPVcEsVvdcVdmevXf2rF+00M+5bLRxRsfR1N6Os=

Name: feature.properties
SHA-256-Digest: AfKVxYagWLGL0jy4sfz0gyg8JLvO9ebfqqO1TNunkuE=

